1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Spam Control / Source Guardian requires file?

Discussion in 'Plesk for Linux - 8.x and Older' started by maddunr, Mar 31, 2005.

  1. maddunr

    maddunr Guest

    0
     
    Hello,

    Just recently upgraded to 7.5.2 reloaded. Tried turning on Spam Control today, but it gives this error:
    and goes on to provide a link to this page. But the required file isnt there.

    Am I missing something obvious? :)

    TIA,
    -V
     
  2. bartje3

    bartje3 Guest

    0
     
    Hi,

    Just put the attached file into the dir that contains the older ixed files, or if you dont trust this file...input filename into google.

    Download: http://www.sourceguardian.com/ixeds/ixed.lin.zip

    It contains also the 4.3.10 !!!

    I m working with 4PSA clean server and after install it asks me too for this file, but usually this is not a question for this Plesk forum --> 4PSA should answer these questions.

    Regards,

    Bart
     
Loading...